/* Design by VTEM http://www.vtem.net  All Rights Reserved */
/*##################### NAVIGATION SECTION #####################*/
/* Pathway Breadcrumbs is Module*/
    .breadcrumbs{font-weight:bold; padding:0px 0 0px 35px; height:26px; line-height:26px; display:block; background:url(../images/pathway.png) left top no-repeat; font-weight:normal;  margin-top:12px;}
	.breadcrumbs img{display:none; visibility:hidden;}
	a.pathway:link,
	a.pathway:visited,
	a.pathway:active{
	text-decoration:none; 
	padding:0px 15px 2px 0;
	margin-right:5px;
	}
	a.pathway{background:url(../images/pathway_arrow.png) right top no-repeat;}
    .breadcrumbs span{ color:#fcc9c9;}
   
/* level 1 or Top Level*/
.menu ,#tienda_categories_mod,#vt_menu_footer ul, ul.VMmenu, ul.weblinks{ 
text-align: left;
list-style: none;
padding:0;
margin:0;
}

ul.menu  li.current.active.parent ul,
ul.menu li.active.parent ul{
background:url(../images/line_content.png) repeat-x left top;
}

.menu a,.menu a:link,.menu a:visited,
.weblinks a,.weblinks a:link,.weblinks a:visited,
#tienda_categories_mod a,#tienda_categories_mod a:link,#tienda_categories_mod a:visited,
div.moduletable a.mainlevel, ul.VMmenu li a,
div.moduletable a.mainlevel
{
font-size:110%;
color: #666;
display: block;
text-decoration:none;
padding:8px 8px 8px 15px;
background:url(../images/li_arrow.gif) left center no-repeat !important;
margin:0 2px 0 0;
}

#current ul li a, .current ul li a span{
	color:#ccc;
	display: block;
	background-position:left center;
}

/* end of Level 1 */


/* Level 2 Grey */
.menu ul {
list-style: none;
padding: 0px;
}
.menu ul li a,.menu ul li a:link,.menu ul li a:visited, #current ul li a{
color:#666;
display: block;
background-position: left center;
background-color:transparent;
}
#current ul li a:hover{ text-decoration:none !important;}
/* End of Level 2 */


/*  BEGIN MAIN MENU   */
#vtem_menu ul.menu_vtem_nav{
	background:none;
	list-style:none;
}
#vtem_menu ul.menu_vtem_nav ul{font-weight:normal;}
#vtem_menu ul.menu_vtem_nav li a,
#vtem_menu ul.menu_vtem_nav li a:link,
#vtem_menu ul.menu_vtem_nav li a:visited{
	font-weight:bold;
	text-decoration:none;
	display:block;
	cursor:pointer;
	margin:0px;
	padding:20px 25px;
	color:#999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	_float:left;
}
#vtem_menu ul.menu_vtem_nav li a{background:url(../images/menu_style.jpg) right top no-repeat;}
#vtem_menu ul.menu_vtem_dropline li a,
#vtem_menu ul.menu_vtem_dropline li a:link,
#vtem_menu ul.menu_vtem_dropline li a:visited{
padding:25px 5px 24px 20px;
font-weight:bold;
text-transform:none;
font-size:12px;
color:#999;
display:block;
}
#vtem_menu ul.menu_vtem_dropline li ul li a,
#vtem_menu ul.menu_vtem_dropline li ul li a:link,
#vtem_menu ul.menu_vtem_dropline li ul li a:visited{
padding:5px 5px 5px 5px;
font-weight:normal;
text-transform:none;
font-size:11px;
display:block;
}

#vtem_menu ul li a span {
	display:block;
	padding:0px;
	_float:left;
}
#vtem_menu ul li ul li a span { padding:0px 20px 0px 0px;}
#vtem_menu ul.menu_vtem_dropline li ul li a span {
    display: block;
    padding: 0px 5px 0px 0px;
}

#vtem_menu ul.menu_vtem_nav li a:hover, 
#vtem_menu ul.menu_vtem_nav li.active a, 
#vtem_menu ul.menu_vtem_nav li a.hover,
#vtem_menu ul.menu_vtem_nav li.current a,
#vtem_menu ul.menu_vtem_nav li a:hover span, 
#vtem_menu ul.menu_vtem_nav li.active a span, 
#vtem_menu ul.menu_vtem_nav li a.hover span,
#vtem_menu ul.menu_vtem_nav li.current a span{
text-decoration:none;
}

#vtem_menu ul.menu_vtem_nav li.parent ul li a,
#vtem_menu ul.menu_vtem_nav li ul li.active ul li a,
#vtem_menu ul.menu_vtem_nav li ul li.active ul li a span,
#vtem_menu ul.menu_vtem_nav li.parent ul li.current ul li a,
#vtem_menu ul.menu_vtem_nav li.parent ul li.current ul li a span{background-color:#444; color:#999; }

#vtem_menu ul.menu_vtem_nav li.vtemHover ul li a:hover,
#vtem_menu ul.menu_vtem_nav li.parent ul li a:hover,
#vtem_menu ul.menu_vtem_nav li.vtemHover ul li.current a,
#vtem_menu ul.menu_vtem_nav li.parent ul li.current a,
#vtem_menu ul.menu_vtem_nav li.vtemHover ul li.current a:hover,
#vtem_menu ul.menu_vtem_nav li.parent ul li.current a:hover{color:#999; }

#vtem_menu ul.menu_vtem_nav li.parent ul li a span{background:none; color:#999;}

#vtem_menu ul.menu_vtem_nav li.parent ul li a:hover span,
#vtem_menu ul.menu_vtem_nav li.parent ul li.current a span,
#vtem_menu ul.menu_vtem_nav li.parent ul li.current a:hover span{background:none; color:#fff;}

#vtem_menu ul.menu_vtem_nav li ul li.active a,
#vtem_menu ul.menu_vtem_nav li ul li.active a span,
#vtem_menu ul.menu_vtem_nav li ul li a.hover span,
#vtem_menu ul.menu_vtem_nav li ul li.active a.hover span{ color:#fff;}

#vtem_menu ul.menu_vtem_dropline li a:hover,
#vtem_menu ul.menu_vtem_dropline li a:hover span,
#vtem_menu ul.menu_vtem_dropline li.vtemHover ul li a:hover,
#vtem_menu ul.menu_vtem_dropline li.parent ul li.current a,
#vtem_menu ul.menu_vtem_dropline li.parent ul li.active a,
#vtem_menu ul.menu_vtem_dropline li:hover ul{ background:#444; text-decoration:none; color:#fff;}

#vtem_menu ul.menu_vtem_nav li.vtemHover ul,
#vtem_menu ul.menu_vtem_nav li.sfHover ul,
#vtem_menu ul.menu_vtem_nav li.parent ul{top:90px;width:220px;}
#vtem_menu ul.menu_vtem_nav li.parent ul li ul,
#vtem_menu ul.menu_vtem_nav li.parent ul li ul li ul{ top:0px;}
#vtem_menu ul.menu_vtem_dropline li.parent ul{top:63px;}
#vtem_menu ul.menu_vtem_nav ul li{
padding:0px !important;
*padding:0px 0px 0px 0px !important;
margin:0px;
width:auto;
display:block;
border-bottom:1px solid #333;
border-top:1px solid #555;
}
#vtem_menu ul.menu_vtem_nav ul li li,
#vtem_menu ul.menu_vtem_nav ul li li li{ padding:0px 0px 0px 0px !important;}

#vtem_menu ul.menu_vtem_dropline li ul li.active a span{ text-decoration:underline;} 
#vtem_menu ul.menu_vtem_nav ul li a,
#vtem_menu ul.menu_vtem_nav ul li a:link,
#vtem_menu ul.menu_vtem_nav ul li a:visited,
#vtem_menu ul.menu_vtem_nav ul li.current ul li a,
#vtem_menu ul.menu_vtem_nav ul li.active a,
#vtem_menu ul.menu_vtem_nav li ul li.active ul li a{
padding:2px 0px 2px 20px; 
margin:0px;
text-transform:none; 
font-weight:normal;
background-image:url(../images/li_arrow1.gif) !important;
background-repeat:no-repeat;
background-position:5px center !important;
}
#vtem_menu ul.menu_vtem_nav ul li a:hover,
#vtem_menu ul.menu_vtem_nav ul li a.hover:hover,
#vtem_menu ul.menu_vtem_nav ul li.active a.ahover,
#vtem_menu ul.menu_vtem_nav ul li.current a,
#vtem_menu ul.menu_vtem_nav ul li.current a:hover,
#vtem_menu ul.menu_vtem_nav ul li a.hover,
#vtem_menu ul.menu_vtem_nav li ul li.active a,
#vtem_menu ul.menu_vtem_nav ul li ul li.current a,
#vtem_menu ul.menu_vtem_nav li.parent ul li ul li.current a{background-image:url(../images/li_arrow11.gif) !important; }

#vtem_menu ul.menu_vtem_nav li.parent ul li a{padding-left:20px !important;}
#vtem_menu ul.menu_vtem_nav li.current ul li a{padding-left:20px !important;}

.menu_vtem_nav ul li.vtem_ul_arrow{ display:none !important; border:0px !important;}

/*  END MAIN MENU  */


#vt_menu_footer ul li{float:left;}
#vt_menu_footer ul li a{float:left; padding:8px 15px 8px 0px; font-weight:bold; background:none !important; text-decoration:none; border:0px; color:#999;}
#vt_menu_footer ul li a:hover{ text-decoration:underline !important;}